html {
  overflow-x: hidden;
}
body {
  overflow-x: hidden;
}
/*HEADER*/
.m-header {
  background-color: #e20024;
}
.m-brand__logo a {
  display: block;
}
.m-brand__logo a img {
  display: inline-block;
}
.m-brand__tools span {
  font-size: 26px;
  line-height: 26px;
  color: #fff;
  padding-left: 15px;
}
/*SUBHEADER*/
.m-subheader .input-group input {
  border-radius: 20px !important;
  height: 40px;
}
.m-subheader .dropdown button {
  border-radius: 20px;
  height: 40px;
  line-height: 18px;
}
.m-subheader .dropdown button .caret {
  margin-top: 7px;
}
/*LEFTMENU*/
#m_aside_left {
  overflow: hidden;
  transition: 0.3s ease all;
}
#m_aside_left .m-aside-menu .m-menu__nav {
  padding: 0;
  position: fixed;
  top: 115px;
  width: 275px;
  transition: 0.3s ease all;
}
#m_aside_left .m-aside-menu .m-menu__nav .m-menu__section--first {
  transition: 0.5s ease all;
}
#m_aside_left .m-aside-menu .m-menu__nav .m-menu__section--first a {
  height: 44px !important;
  max-height: 44px !important;
  overflow: hidden;
}
#m_aside_left .m-aside-menu .m-menu__nav .m-menu__section--first a span {
  transition: 0.6s ease all;
  opacity: 1;
}
#m_aside_left .m-aside-menu .m-menu__nav .m-menu__section--first a:hover {
  color: #6167e6;
}
#m_aside_left .m-aside-menu .m-menu__nav .menutoggle span {
  font-size: 16px;
  line-height: 18px;
}
#m_aside_left .m-aside-menu .m-menu__nav .menutoggle:hover {
  text-decoration: none;
}
body.smallnav #m_aside_left {
  width: 60px;
}
body.smallnav #m_aside_left .m-menu__nav {
  width: 60px;
}
body.smallnav #m_aside_left .m-menu__nav .m-menu__section--first {
  padding: 0 10px;
}
body.smallnav #m_aside_left .m-menu__nav .m-menu__section--first a {
  text-align: center;
}
body.smallnav #m_aside_left .m-menu__nav .m-menu__section--first a span {
  opacity: 0;
}
body.smallnav #m_aside_left .m-menu__nav .menutoggle span {
  display: none;
}
body.smallnav #m_aside_left .m-menu__nav .m-menu__item .m-menu__link {
  padding: 9px 10px;
  text-align: center;
}
body.smallnav #m_aside_left .m-menu__nav .m-menu__item .m-menu__link-text {
  display: none;
}
body.smallnav #m_aside_left .m-menu__nav .m-menu__item .m-menu__link-icon {
  text-align: center;
}
/*TABLE*/
.tablecontent {
  overflow-x: auto;
}
table.nolines tr td,
table.nolines tr th {
  border: none;
}
table.nolines tr td a,
table.nolines tr th a {
  color: #36a3f7;
  text-decoration: underline;
}
table.nolines tr td a:hover,
table.nolines tr th a:hover {
  text-decoration: none;
}
table.nolines tr th {
  color: #5867dd;
  border-bottom: 1px solid #a4a7bd !important;
}
.iconlist .icon {
  margin-left: 5px;
  margin-right: 5px;
}
/*DASHBOARD*/
.pagetitle {
  width: 650px;
  padding: 25px 15px 20px 50px;
  color: white;
  font-size: 20px;
  line-height: 30px;
  color: #f4f3f9;
}
.pagetitle a i {
  color: white;
}
.pagetitle a:hover {
  text-decoration: none;
}
.col-xl-20 {
  flex: 0 0 20%;
  max-width: 20%;
}
.col-xl-40 {
  flex: 0 0 40%;
  max-width: 40%;
}
.col-xl-60 {
  flex: 0 0 60%;
  max-width: 60%;
}
.m-portlet {
  overflow: hidden;
}
.m--border--brand {
  border-left: 2px solid #6167e6;
}
.m--border--success {
  border-left: 2px solid #12af78;
}
.m--border--danger {
  border-left: 2px solid #f4516c;
}
.m--border--info {
  border-left: 2px solid #36a3f7;
}
.m--border--warning {
  border-left: 2px solid #ffb822;
}
.m--border--accent {
  border-left: 2px solid #00c5dc;
}
.m-widget24 .m-widget24__item .m-widget24__title {
  margin: 10px;
  margin-bottom: 0;
  width: 100%;
}
.m-widget24 .m-widget24__item .m-widget24__title .m-nav__link-icon-wrapper {
  position: absolute;
  bottom: 35px;
  right: 10px;
}
.m-widget24 .m-widget24__item .m-widget24__title .m-nav__link-icon-wrapper i {
  font-size: 30px;
  margin-right: 15px;
}
.m-widget24 .m-widget24__item .m-widget24__title span.tiletitle {
  margin-top: 0.6rem;
  display: block;
  float: left;
}
.m-widget24 .m-widget24__item .m-widget24__stats {
  float: left;
  margin-left: 10px;
  margin-top: 0;
}
.m-widget24 .m-widget24__item .m-widget24__stats span {
  font-size: 10px;
}
.gm-style-cc {
  display: none;
}
.col .progress.m-progress--sm {
  margin-top: 10px;
  margin-bottom: 10px;
}
.col.firstcol {
  max-width: 185px;
  padding-right: 15px !important;
}
.col.lastcol {
  max-width: 75px;
  padding-left: 15px !important;
}
.maplegend {
  padding: 15px 0;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  width: 100%;
}
.maplegend .maplabel,
.maplegend .mapcolor {
  float: left;
}
.maplegend .maplabel.label-one,
.maplegend .mapcolor.label-one {
  background-color: #12AF78;
}
.maplegend .maplabel.label-two,
.maplegend .mapcolor.label-two {
  background-color: #F4516C;
}
.maplegend .maplabel.label-three,
.maplegend .mapcolor.label-three {
  background-color: #ffb822;
}
.maplegend .maplabel.label-four,
.maplegend .mapcolor.label-four {
  background-color: #36a3f7;
}
.maplegend .mapcolor {
  width: 15px;
  height: 15px;
  background-color: grey;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 2px;
  border: 1px solid #575962;
}
.modal .modal-content .modal-header .close {
  position: absolute;
  top: 20px;
  right: 10px;
  margin-left: -1rem;
}
.carousel {
  position: relative;
}
.carousel .carousel-control {
  color: #6167e6;
  width: 30px;
  background-color: transparent;
  background-image: none;
}
.carousel .carousel-control.left {
  left: -30px;
}
.carousel .carousel-control.right {
  right: -30px;
}
.carousel .carousel-indicators {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  bottom: 0;
}
.carousel .carousel-indicators li {
  background-color: rgba(97, 103, 230, 0.5);
  border-color: rgba(97, 103, 230, 0.5);
}
.carousel .carousel-indicators li.active {
  width: 30px;
  height: 3px;
  background-color: #6167e6;
  border-color: #6167e6;
}
.flaticon-plus.plus-2:before {
  content: '+';
  font-weight: bold;
  font-size: 32px;
  line-height: 0;
}
.flaticon-medical:before {
  content: '\f19f';
}
.flaticon-truck.m--font-accent.flatcendar:before {
  content: "\f18b";
}
.m-widget24 .m-widget24__item .m-widget24__title .m-nav__link-icon-wrapper i.flaticon-plus.plus-2:before {
  font-size: 52px;
}
.phdate {
  position: absolute;
  top: 9px;
  right: 15px;
  z-index: 9;
  pointer-events: none;
}
input[type="date"]::-webkit-inner-spin-button {
  display: none;
  -webkit-appearance: none;
}
.dropdown .dropdown-menu {
  padding: 15px;
  width: 100%;
}
.dropdown button {
  color: #999;
  padding: 10px 15px;
  font-size: 1.25rem;
  line-height: 1.5;
  height: 46px;
  border: 1px solid #ebedf2;
  background-color: white;
  text-align: left;
  width: 100%;
}
.dropdown button:focus {
  border-color: #6167e6;
}
.dropdown button .caret {
  float: right;
  margin-top: 10px;
}
#accordionExample .card {
  border: none;
  border-radius: 0;
}
#accordionExample .card .card-header {
  padding: 0;
}
#accordionExample .card .card-header h5 .btn {
  padding: 0.85rem 1.15rem;
  border-radius: 0;
  width: 100%;
  text-align: left;
  color: #fff;
  position: relative;
  font-weight: bold;
  background-color: #6167e6;
}
#accordionExample .card .card-header h5 .btn:after {
  content: "\f077";
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto 0;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 14px;
  font-size: inherit;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  transition: 0.6s ease all;
  color: #fff;
}
#accordionExample .card .card-header h5 .btn.collapsed {
  background-color: transparent;
  color: #6167e6;
}
#accordionExample .card .card-header h5 .btn.collapsed:after {
  content: "\f078";
  color: #6167e6;
}
#accordionExample .card .card-header h5 .btn:hover,
#accordionExample .card .card-header h5 .btn:focus,
#accordionExample .card .card-header h5 .btn:active {
  text-decoration: none;
}
.filterapb {
  position: relative;
}
.filterapb .action.star {
  position: absolute;
  top: 0px;
  left: 3px;
  padding: 3px;
  background: white;
  border: 1px solid #6167e6;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  color: #6167e6;
  text-align: center;
}
/*SUBMENU*/
.datetop {
  display: inline-block;
  position: relative;
}
.datetop input {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 60px;
  background-color: #fff;
  border: 1px solid #ebedf2;
  color: #6167e6;
  color: transparent;
  margin-right: 15px;
}
.datetop input:hover,
.datetop input:focus {
  border: 1px solid #6167e6;
  cursor: pointer;
}
.datetop .m-nav__link-icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 38px;
  height: 38px;
  top: 1px;
  right: 16px;
  text-align: center;
  margin: 0;
  background-color: white;
  border-radius: 20px;
}
.datetop .m-nav__link-icon-wrapper i {
  position: absolute;
  top: 6px;
  right: 10px;
  color: #6167e6;
}
.searchtop {
  position: relative;
  width: 40px;
  width: 164px;
  height: 40px;
  overflow: hidden;
  transition: 0.3s ease all;
}
.searchtop input {
  border-radius: 60px;
  border: 1px solid transparent;
  border: 1px solid #ebedf2;
  height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchtop input:focus {
  border: 1px solid transparent;
}
.searchtop input[type="submit"] {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 60px;
  background-color: #fff;
  border: 1px solid #ebedf2;
  color: #6167e6;
}
.searchtop input[type="submit"]:hover {
  border: 1px solid #6167e6;
  cursor: pointer;
}
.searchtop .m-nav__link-icon-wrapper {
  pointer-events: none;
  position: absolute;
  width: 40px;
  height: 24px;
  top: 0;
  right: 0;
  text-align: center;
  margin: 8px 0;
}
.searchtop .m-nav__link-icon-wrapper i {
  color: #6167e6;
}
.searchtop:hover {
  width: 164px;
}
.searchtop:hover input {
  border: 1px solid #6167e6;
}
.searchtop:hover input[type="submit"] {
  border: 1px solid #6167e6;
}
/*TASKS*/
table.nolines.taskstable {
  margin-top: 20px;
}
table.nolines.taskstable th {
  background-color: #6167e6;
  color: white;
  font-weight: bold;
}
table.nolines.taskstable .taskhead {
  color: #6167e6;
  font-size: 15px;
  background-color: #e9e9e9;
}
table.nolines.taskstable .taskhead td {
  padding: 10px 8px;
}
.flex {
  display: flex;
  margin-bottom: 2.2rem;
}
.flex .colflex {
  flex-grow: 1;
}
.flex .colflex .m-portlet {
  margin-bottom: 0 !important;
  height: 100%;
}
/*FOOTER*/
.m-footer.empty {
  padding: 5px 0;
  height: 30px;
  min-height: 30px;
}
button.m-portlet__nav-link {
  border: none;
  background-color: transparent;
}
.fade:not(.show) {
  opacity: 1;
}
.modal-backdrop {
  background-color: rgba(0, 0, 0, 0.4);
}
.table-filter {
  display: block;
  float: left;
  max-width: 20%;
  padding: 5px 25px;
  position: relative;
}
.table-filter:first-child {
  padding-left: 0;
}
.table-filter.select:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-top: 4px solid\9;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  color: #999;
  right: 40px;
  top: 23px;
}
.table-filter input,
.table-filter select {
  border: 1px solid #ebedf2;
  color: #575962;
  background-color: #fff;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  border-radius: 20px !important;
  height: 40px;
  max-width: 100%;
  padding: 0 1.65rem;
  font-size: 1.25rem;
  line-height: 1.5;
  -webkit-appearance: none;
}
.table-filter input:focus,
.table-filter select:focus {
  border-color: #6167e6;
}
.table-filter select::-ms-expand {
  display: none;
}
